.acf-galerie {
  --padding-top: clamp(2rem, calc(0.7rem + 3.333vw), 5.5rem);
  padding: var(--padding-top) 0 var(--spacing-bottom-section);
}
.acf-galerie .titre-section {
  margin-bottom: 1.5em;
  text-align: center;
}
.acf-galerie .logos {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.acf-galerie .logo {
  align-items: center;
  display: flex;
  height: 12rem;
  justify-content: center;
  padding: 1rem 2rem;
}
.acf-galerie .logo img {
  height: 100%;
  object-fit: contain;
  width: unset;
}